Subject: Re: [PATCH RESEND] net: Move destructor from neigh->ops to neigh_params

From: Roland Dreier <[email-masked]>
Date: Wed, 01 Feb 2006 17:33:39 -0800

David> It's sitting in my backlog, and will be a net-2.6.17 issue
    David> not a net-2.6.16 one as we're in bug fix mode there.

    David> Sorry if you need this in 2.6.16, but that's not really
    David> practical.

No, that's fine... I was just resending in case you were using RED to
manage your backlog.  This is a real issue but I don't think it's
hitting a lot of people.

 - R.